## org.codehaus.groovy.grails.web.binding
Interface BindEventListener

    public interface BindEventListener

An event listener used to inform when binding occurs

Since:
  1.2
Author:
  Graeme Rocher

Method Summary
`void` `doBind(Object target, MutablePropertyValues source, TypeConverter typeConverter)`

Method Detail

### doBind

    void doBind(Object target,
                MutablePropertyValues source,
                TypeConverter typeConverter)

  Parameters:
    `target` - The target to bind to
    `source` - The source of the binding, typically a Map
    `typeConverter` - The type converter to be used

Copyright (c) 2005-2009 The Grails project